@font-face{font-family:Poppins;src:url(fonts/Poppins/Poppins-Regular.ttf);font-weight:400;font-display:swap}
@font-face{font-family:Poppins;src:url(fonts/Poppins/Poppins-SemiBold.ttf);font-weight:600;font-display:swap}
@font-face{font-family:Icons;src:url(fonts/Icons-Regular.otf);font-display:swap}
*{box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
body,html{width:100%}
body{padding:0;margin:0;font-family:Poppins,sans-serif;line-height:1}
.container{margin:0 auto;max-width:1180px;width:90%}
html{scroll-behavior:smooth}
a{text-decoration:none;color:inherit;transition:all .3s ease-in-out;display:block}
img{width:100%;height:auto}
.modula-item img{width:auto}
a:focus{outline:0}
a:visited{text-decoration:none}
p{clear:both;margin:5px 0 10px;line-height:1.5}
h1,h2,h3{margin:0;padding:0}
h1{margin:20px;font-size:48px;text-align:center;color:#fff;text-transform:uppercase}
h2{font-weight:400;text-align:center;margin:30px 50px;font-size:28px}
section{display:block;clear:both;position:relative}
.fspace{justify-content:space-between}
.fcenter{justify-content:center}
.flex{display:flex}
.wrap{flex-wrap:wrap}
.grid-2{display:grid;grid-column-gap:0;grid-template-columns:50% 50%}
.grid-3{display:grid;grid-column-gap:2%;grid-template-columns:32% 32% 32%}
.grid-4{display:grid;grid-column-gap:.6667%;grid-template-columns:24.5% 24.5% 24.5% 24.5%}
.crs{position:relative;display:inline-block;transform:translateY(4px);margin-right:5px}
.crs:before{content:"";display:block;margin:0 auto;filter:invert(26%) sepia(55%) saturate(2405%) hue-rotate(333deg) brightness(94%) contrast(125%);}
.s-8:before{width:8px;height:8px}
.s-10:before{width:10px;height:10px}
.s-12:before{width:12px;height:12px}
.s-14:before{width:14px;height:14px}
.s-16:before{width:16px;height:16px}
.s-18:before{width:18px;height:18px}
.s-21:before{width:21px;height:21px}
.s-36:before{width:36px;height:36px}
.m-phone:before{background:url(icons/phone.svg) center center no-repeat;background-size:contain}
.m-location:before{background:url(icons/location.svg) center center no-repeat;background-size:contain}
.m-email:before{background:url(icons/email.svg) center center no-repeat;background-size:contain}
.m-whatsapp:before{background:url(icons/whatsapp.svg) center center no-repeat;background-size:contain}
.m-hours:before{background:url(icons/hours.svg) center center no-repeat;background-size:contain}
header{margin:15px auto!important}
.logo{width:auto;height:64px}
.details{margin:0;padding:0;list-style:none;font-size:18px;line-height:30px}
.details.flex{line-height:64px}
.down a{margin-right:20px}
.details li{margin-left:20px}
.first{min-height:450px;padding:20px;background:url(../images/backtop.jpg);background-size:cover}
input,textarea{font-family:Poppins,sans-serif;width:100%;height:38px;line-height:38px;padding:0 5px;margin:7px 0}
textarea{height:90px}
form{padding:40px 60px;width:100%;margin:0}
.form{background:url(../images/back.png)}
.worker{max-height:640px;width:auto;float:right}
.callto{cursor:pointer;color:#fff;background:#dd1f26;border:none;border-radius:5px;text-transform:uppercase;letter-spacing:1px}
.cta{margin:0 auto;display:table;text-align:center;line-height:40px;padding:0 60px;margin-top:20px}
.calltext{text-align:center;color:#fff}
input[type=file]{color:#fff}
input:focus,textarea:focus{outline:none;border:1px solid #dd1f26}
iframe{width:100%}
.content{padding:25px 0}
.item{padding:15px;width:26%;font-size:14px;text-align:center;line-height:18px}
.intro{padding:15px;text-align:center;font-size:16px}
.two{width:46%;text-align:justify}
.item h3{font-weight:400;text-transform:uppercase;font-size:21px;text-align:center}
.icon{margin:0 auto;width:100px;height:100px;border-radius:50px;background:#dd1f26}
.two h3{font-size:18px;margin-top:20px;line-height:40px}
.item img{width:150px;border-radius:50%;border:5px solid #eee;margin:10px auto}
.icon img{-webkit-filter:invert(100%);filter:invert(100%);width:50px;height:50px;border-radius:0;border:none;margin:25px}
.only-mobile{display:none}
footer{background:#1c1c1c}
footer p{text-align:center;color:#fff;font-size:13px;line-height:60px}
.formTitle{font-size:24px}
.gray{background:#f2f4f6}
.brands img{filter:grayscale(1);opacity:.7;transition:all .3s ease-in-out}
input[type="checkbox"]{width: 16px;
    height: 16px;
    float: left;margin-right:5px}
		.wpcf7-acceptance{color: #fff;
    font-size: 12px;
    line-height: 10px;}
		.wpcf7-response-output{    color: #dd1f26;
    padding: 5px 10px;
    font-size: 14px;}
		.screen-reader-response{display:none}
		.wpcf7-not-valid-tip{font-size: 12px;
    color: red;
    line-height: 1;
    margin: 0;}
		.footerContact strong{    margin-bottom: 20px;
    display: block;}
		.owl-stage{display:flex}
.ti-widget.ti-goog .ti-reviews-container-wrapper{overflow:hidden !important}
.ti-widget.ti-goog .ti-col-3 .ti-review-item{max-width: 100% !important}
.disabled{display:none}
.owl-dots{    display: flex;
    justify-content: center;
    width: 100%;}
		.owl-dot{ appearance: none;   height: 20px !important; 
    width: 20px !important;display: table;
    margin: 5px;
    border-radius: 50%;cursor:pointer;
    border: 1px solid #ccc;transition:all .2s ease-in-out}
		.owl-dot.active{background:#000;border-color:#000}
		.goto{display: table;color: #fff;background: #da1f26;margin: 0 auto;padding: 8px 30px;margin-top:10px;border-radius:4px}
		#back-top {
width: 40px;height:40px;
position: fixed;
padding: 8px;
left: 4%;
background: #db2927;
cursor: pointer;bottom:10px
}
.galleryGallery .imageContainer{    position: relative;
    padding-bottom: 60%;
    background: #000;}
.galleryGallery .imageContainer img{position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;}
#back-top a {
display: block;
height: 100%;
background: url(../images/downw.svg) center center no-repeat;
background-size: contain;
-ms-transform: rotate(-180deg);
-webkit-transform: rotate(-180deg);
transform: rotate(-180deg)
}
.down li{    position: relative;text-align:center;
    background: #efefef;line-height:1.5;font-size:15px;
    margin: 25px 0 25px;border-radius: 10px;padding:35px 0 15px;display:inline-block;width:100%;margin-right:15px}
		.down li:last-child{margin-right:0}
		.down li .liTitle{font-weight:bold;font-size:14px;display:block;clear:both}
	.down a{margin-right:0}
		.down li .crs{position: absolute;
    background: #da1f26;
    top: -20px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: 1px solid #da1f26;
    left: 50%;
    transform: translateX(-50%);}
		.down li .crs:before{ filter: invert(100%) sepia(100%) saturate(1%) hue-rotate(173deg) brightness(102%) contrast(101%);   transform: translateY(-50%);
    top: 50%;
    position: relative;}
	.down a,.down .flex{display:block}
	.galleryContainer{    position: fixed;
    background: #000;
    z-index: 9999;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;}
	.owl-nav{position: absolute;
    bottom: -20px;}
	.openGallery{opacity:1;visibility:visible}
	
	.overflowHidden,.owl-stage-outer{overflow:hidden}
	.owl-nav button{width: 30px;color:#000;
    height: 30px;
    border: none;
    background: #fff;margin:5px;padding:0}
	.owl-nav button span{    font-size: 24px;
    line-height: 30px;
    display: block;}
	#klose{    display: block;
    background: #FFF;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;text-transform:uppercase;
	    z-index: 9999;}
	.crsicon{display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);}
	.closeIcon {
    background: url(icons/close.svg) center center no-repeat;
    background-size: contain;
}
.s-24 {
    width: 24px;
    height: 24px;
}
 .owl-nav{    display: flex;
 justify-content: center;width:100%
}
 .galleryContainer .owl-nav{ width: 80%;}
 .owl-nav{position: absolute;
    bottom: 0px;}
	.galleryContainer .owl-item img{    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;position: relative;
        top: 50%;
        transform: translate(-50%, -50%);
        left: 50%;
  }
	.owl-item{max-height:100vh}
	.galleryContainer .gallery-item{position: relative;
        top: 50%;height: 100vh;
        transform: translate(-50%, -50%);
        left: 50%;
        }
	.bigGallery{width:80%;height:100%;margin:0 auto}
	.gallery h4{margin-top:5px}
	 .stars{--percent:calc(var(--rating) / 5 * 100%);display:inline-block;font-size:var(--star-size);line-height:1;text-decoration:none;}
 .reviewsHeader .stars{margin:0 1rem}
.stars:before{content:'AAAAA';font-family:'Icons';background:linear-gradient(90deg,var(--star-background) var(--percent),var(--star-color) var(--percent));-webkit-background-clip:text;-webkit-text-fill-color:transparent;letter-spacing:2px}
:root{--star-size: 20px;
    --star-color: #ccc;
--star-background: #f6be2f;}
.reviewsHeader{background-color: #f4f4f4;
    padding: 20px;
border-radius: 4px;margin-bottom:20px}
.review{background-color: #f4f4f4;
    padding: 20px;
border-radius: 4px;position:relative}
.googleLogo{height:21px; width:auto}
.writeReview{    display: inline-block;
    background-color: #4285f4;
    padding: 9.5px 17.5px;
    border-radius: 4px;
    border-style: solid;
    border-color: #4285f4;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none !important;
    line-height: 1;
font-size: 13px;}
.writeReview:hover{    background-color: #1266f1;
border-color: #1266f1;color:#fff}
.review h3{font-size:15px}
.review .reviewDate{font-size:12px;opacity: 0.5;margin-top:5px}
.review .stars{margin-top:1rem}
.review p{font-size:15px}
.review:before{content:"";display:inline-block;width:20px;height:20px;background:url(iconGoogle.svg) center center no-repeat;background-size:contain;    position: absolute;
    right: 20px;
    top: 20px;}
	.review{min-height:252px}
	.reviewText.minimize{display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
	.reviewsCount{margin-left: 5px;
    font-size: 14px;}
	.fwrap{flex-wrap:wrap}
	.showmore{    background: transparent;
    border: none;
    padding: 0 0 5px 0;
    opacity: .5;cursor:pointer}
	.footerHouses{    position: relative;
    height: 60px;overflow:hidden;margin-top:30px}
	.footerHouses svg{min-height: 60px;
    fill: #1c1c1c;}
@media (min-width:801px) {
	
	.goto:hover{color:#fff}
	   
	#back-top:hover {
background: #f74444
}
.brands img:hover{filter:grayscale(0.1);opacity:1}
.brands{width:80%;margin:0 auto}
a:hover{color:#dd1f26}
.callto:hover{color:#fff}
.wpcf7-not-valid-tip {
    font-size: 12px;
    color: white;
    line-height: 1;
    margin: 0;
    position: absolute;
    background: #dd1f26;
    padding: 3px 10px;
    top: 50%;
    width: auto;
    white-space: nowrap;
    transform: translateY(-50%);
}.wpcf7-form-control-wrap{position:relative}
}
.endof{justify-content:center}
@media (max-width:800px) {
	.bigGallery{width:100%}
	 .owl-nav{    display: flex;
    justify-content: center;
 width: 100%;}
	.bigGallery{transform: translateY(-50%);
    top: 50%;
    position: relative;}
	.details{display:block !important}
	.owl-dots{margin-top:20px}
	.ti-widget.ti-goog .ti-col-3 .ti-review-item{padding:0 10px}
	
h1{font-size: 28px}
.brands img{filter:grayscale(0);opacity:1;transition:all .3s ease-in-out}
.item{text-align:justify}
h2{margin:10px;font-size:21px}
header,.footerContact{display:block!important;text-align:center}
form{padding:20px}
.item{width:49%}
.item.two{width:100%}
.no-mobile{display:none}
.only-mobile{display:block}
.grid-2{grid-column-gap:0!important;grid-template-columns:100%!important}
.grid-3{grid-template-columns:47.5% 47.5%!important}
.grid-4{grid-column-gap:1%!important;grid-template-columns:49.5% 49.5%!important}
}
@media (max-width:640px) {
	.reviewsHeader .stars{margin-left:0;width:100%;margin-top:10px;margin-bottom:10px}
	.writeReview{margin-top:10px;}
	
}
 .ti-widget.ti-goog .ti-widget-container, .ti-widget.ti-goog .ti-widget-container .owl-prev,.ti-widget.ti-goog .ti-widget-container,
 .ti-widget.ti-goog .ti-widget-container .owl-next{font-size: 48px !important;color: #969696;background:transparent;border:none} 
 .ti-widget.ti-goog .ti-widget-container, .ti-widget.ti-goog .ti-widget-container .owl-prev span,.ti-widget.ti-goog .ti-widget-container, 
 .ti-widget.ti-goog .ti-widget-container .owl-next span{font-size: 48px !important;display:block}
 .disabled{display:inline-block;opacity:.5}

 .acenter{align-items:center}
